//
//  APIEnvironment.swift
//  Petstagram
//
//  Created by Jack Xiong Lim on 17/7/21.
//

import Foundation

struct APIEnvironment {
    var baseUrl: URL
}

extension APIEnvironment {
    static let prod = APIEnvironment(baseUrl: URL(string: "https://example.com/api/v1")!)
    static let local = APIEnvironment(baseUrl: URL(string: "http://localhost:8080/ap1/v1")!)
}
